namespace Fast.Logic.Valuation;

[AttributeUsage(AttributeTargets.Property, AllowMultiple = false)]
public class ParameterNameAttribute : Attribute
{
    public ParameterNameAttribute(string name)
    {
        Name = name;
    }

    public string Name { get; set; }
}
